/*========================================================================================================
                                                    FOOTER
========================================================================================================*/
.footer-container {
/*    background-color: white;  */
    width: 100%;
    height: 400px;
    padding: 0;
    margin: 0 auto;
    position: relative;
    bottom: 0;
    border-top-style: double;
    border-color: black;
    border-width: thick;
}

a {
    text-decoration: none;
    color: inherit;
    font-weight: bold;
}

a:hover {
    color: grey;   
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~
            SITEMAP
~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.sitemap {
    width: 100%;
    height: 20%;
    padding: 0;
    margin: 0 auto;
    background-color: rgba(0,0,0,0.2);
    position: relative;
}

.sitemap ul {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    display: block;
    position: absolute;
}

.sitemap ul li:before { 
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;   
}

.sitemap ul li {
    height: 100%;
    width: 20%;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
/*    background-color: rgba(255,255,0,0.8);*/
    vertical-align: middle;
    text-decoration: none;
}

.sitemap ul li:hover {
/*    color: orange;*/
    font-weight: bold;
    text-decoration: underline;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~
            F.CONTACT
~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.fcontact {
    width: 100%;
    height: 55%;
    padding: 0;
    margin: 0 auto;
/*    background-color: yellow;*/
    position: relative;
}

.fcontact ul {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: auto;
    display: block;
}

.fcontact ul li {
    height: 100%;
    width: 30.33%;
    padding: 50px 1.5%;
    margin: auto;
    display: inline-block;
/*    background-color: rgba(255,0,0,0.8);    */
    vertical-align: top;
    text-align: center;
    word-wrap: break-word; /* Wrap text within div */
}

.fcontact ul li h4 {
    text-decoration: underline;
    padding: 0;
    margin: 0;
    color: black;
}

.fcontact ul li p {
    padding: 0;
    margin: 0;
    font-size: 14px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~
            WARP
~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.warp {
    width: 100%;  
    height: 25%;
    padding: 0;
    margin: 0 auto;
/*    background-color: blue;*/
    position: relative;
}

.warp .widgets {
    width: auto;
    height: 50%;
    margin: 0 auto;
    padding: 0;
/*    background-color: purple;*/
    position: relative;
}

.warp .widgets ul {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    display: block;
}

.warp .widgets ul li {
    height: 100%;
    width: 40px;
    padding: 0 20px;
    margin: 0 auto;
    display: inline-block;
/*    background-color: cyan;*/
}

.warp .widgets ul li a {
    position: relative;
    top: 5px;
}

.warp .widgets ul li img {
    width: 40px;
    height: 40px;
    padding: 0;
    margin: 0 auto;
}

.warp .copyright {
    padding: 0;
    margin: 0 auto;
    width: 100%;
    height: 50%;
/*    background-color: grey;*/
    position: relative;
    word-wrap: break-word;
    display: table;
}

.warp .copyright p {
    margin: auto;
    display: table-cell;
    vertical-align: middle;
}
